<?php
//Search Data
$checkin       = mysqli_escape_string($conn, $_POST['checkin']);
$checkout      = mysqli_escape_string($conn, $_POST['checkout']);
$rooms         = mysqli_escape_string($conn, $_POST['rooms']);
//room 1
$adults0       = mysqli_escape_string($conn, $_POST['adults']);
$children0     = mysqli_escape_string($conn, $_POST['children']);
$children0age0 = mysqli_escape_string($conn, $_POST['age']);
$children0age1 = mysqli_escape_string($conn, $_POST['age2']);
$children0age2 = mysqli_escape_string($conn, $_POST['age3']);
//room 2
$adults1       = mysqli_escape_string($conn, $_POST['adults2']);
$children1     = mysqli_escape_string($conn, $_POST['children2']);
$children1age0 = mysqli_escape_string($conn, $_POST['age2_1']);
$children1age1 = mysqli_escape_string($conn, $_POST['age2_2']);
$children1age2 = mysqli_escape_string($conn, $_POST['age2_3']);
//room 3
$adults2       = mysqli_escape_string($conn, $_POST['adults3']);
$children2     = mysqli_escape_string($conn, $_POST['children3']);
$children2age0 = mysqli_escape_string($conn, $_POST['age3_1']);
$children2age1 = mysqli_escape_string($conn, $_POST['age3_2']);
$children2age2 = mysqli_escape_string($conn, $_POST['age3_3']);
//room 4
$adults3       = mysqli_escape_string($conn, $_POST['adults4']);
$children3     = mysqli_escape_string($conn, $_POST['children4']);
$children3age0 = mysqli_escape_string($conn, $_POST['age4_1']);
$children3age1 = mysqli_escape_string($conn, $_POST['age4_2']);
$children3age2 = mysqli_escape_string($conn, $_POST['age4_3']);
?>